<ZCodeParameters>
  <ConographInputFile>
    <!-- Control parameters for calculation.-->
    <ControlParamFile>  sample4.inp.xml </ControlParamFile>

    <!-- Peak-position data.-->
    <PeakDataFile> sample4_pks.histogramIgor </PeakDataFile>

    <!-- Output file -->
    <OutputFile> output/sample4.index.xml </OutputFile>
  </ConographInputFile>
</ZCodeParameters>
